We currently have three different versions to install the Outlook-DataQuality Addin.
To discover which version is right for you, please read the following three descriptions:

  1. You are a User with privileges to install 3rd party add-ins on your machine and do not require administrative approval and wish to have snapADDY DataQuality automatically kept up to date with automatic updates: Standard Outlook Download

2. You are an Microsoft 365 Admin and can roll out Outlook add-ins using an MSI installer and wish to install the DataQuality Outlook add-in to multiple users at once: Outlook (MSI Installer). Important: updates must be conducted manually. MSI is rolled out to individual Microsoft 365 Users - not devices.

3. You are an Microsoft 365 Admin and wish to install the DataQuality Outlook add-in on a device, i.e. 'terminal' independent of which user is logged in: Terminal version. Important: the updates must be conducted manually.

_________________________________

(German version)
 

Wir haben drei verschiedene Versionen, um das Outlook-DataQuality Addin zu installieren. Um herauszufinden, welche Version für Sie die richtige ist, lesen Sie bitte die folgenden drei Beschreibungen: 

1. Sie sind ein Benutzer mit Berechtigungen zur Installation von Drittanbieter Add-Ins auf Ihrem Computer und benötigen keine Administratorrechte? Wollen Sie automatische snapADDY DataQuality Updates erhalten. Dann wählen Sie den Standard Outlook Download aus.

2. Sie sind ein Microsoft 365-Administrator und können Outlook-Add-Ins mit einem MSI-Installer ausrollen und möchten das DataQuality Outlook-Add-In für mehrere Benutzer gleichzeitig installieren? Dann ist diese Version, die richtige für Sie. Outlook (MSI Installer).

Wichtig: Updates müssen manuell durchgeführt werden. MSI wird auf einzelne Microsoft 365-Benutzer verteilt - nicht auf die Geräte.

3. Sie sind ein Microsoft 365-Administrator und möchten das DataQuality Outlook Add-In auf einem Gerät installieren, unabhängig davon, welcher Benutzer angemeldet ist? Dann wählen Sie die Terminal Version aus.

Wichtig: Die Updates müssen manuell durchgeführt werden.

Did this answer your question?